
"REINSTALL_CONFIRM"="A Mobile Partner alkalmazás el lett távolítva.\nÚjra telepíti?";
"DIFFERENT_VERSION_CONFIRM"="Az alkalmazás egy másik verzióját szeretné telepíteni?";
"NEW_VERSION_CONFIRM"="Az alkalmazás új verzióját szeretné telepíteni?";
